Upstream information

CVE-2022-3172 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  SUSE
Base Score 5.1
Vector CVSS:3.1/AV:N/AC:H/PR:H/UI:R/S:C/C:L/I:L/A:L
Attack Vector Network
Attack Complexity High
Privileges Required High
User Interaction Required
Scope Changed
Confidentiality Impact Low
Integrity Impact Low
Availability Impact Low
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1203510 [NEW]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE CaaS Platform 4.0 kubernetes Won't fix
SUSE Enterprise Storage 6 kubernetes Won't fix
SUSE Linux Enterprise High Performance Computing 12 kubernetes Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 kubernetes Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS kubernetes Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS kubernetes Won't fix
SUSE Linux Enterprise Module for Containers 15 SP1 kubernetes Won't fix
SUSE Linux Enterprise Module for Public Cloud 12 kubernetes Not affected
SUSE Linux Enterprise Server 12 kubernetes Not affected
SUSE Linux Enterprise Server 12 SP3 kubernetes Not affected
SUSE Linux Enterprise Server 12 SP4 kubernetes Not affected
SUSE Linux Enterprise Server 12 SP5 kubernetes Not affected
SUSE Linux Enterprise Server 15 SP1 kubernetes Won't fix
SUSE Linux Enterprise Server 15 SP1-BCL kubernetes Won't fix
SUSE Linux Enterprise Server 15 SP1-LTSS kubernetes Won't fix
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 kubernetes Won't fix
SUSE Linux Enterprise Server for SAP Applications 12 kubernetes Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 kubernetes Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 kubernetes Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 kubernetes Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 kubernetes Won't fix
SUSE Manager Proxy 4.0 kubernetes Won't fix
SUSE Manager Retail Branch Server 4.0 kubernetes Won't fix
SUSE Manager Server 4.0 kubernetes Won't fix


SUSE Timeline for this CVE

CVE page created: Sat Sep 17 10:06:27 2022
CVE page last modified: Tue Nov 29 16:11:13 2022